We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose.Words for JasperReports Version 5.6.0

Hello,

I need the Aspose.Words for JasperReports Version 5.6.0.
(see WORDSJSP-144)

When will this version be available?

Thanks for your efforts.

libero

Hi libero,

Thanks for your inquiry. The latest version of Aspose.Words for JasperReports (v2.1.0) does support Jasper Reports 5.6.0.

Regarding WORDSJSP-144, I would like
to share with you that issues are addressed and resolved based on first
come first serve basis. Currently, this issue is pending for analysis
and is in the queue. We will update you via this forum thread once there
is any update available on your issue. Thank you for your patience and understanding.

Hello tahir.manzoor,

many thanks for your quick answer and your information.
I hope the WORDSJSP-144 will be resolved soon.

libero

Hi libero,

Sure, we will update you via this forum thread once this issue is resolved. Please let us know if you have any more queries.

Any update on this issue? We really need to use Jasper 5.6.0, and currently the emitter is unusable because of this issue…


Thanks in advance,

Barry

Hi Barry,

Thanks for your inquiry. I would
like to share with you that
issues are addressed and resolved based on first come first serve
basis. Currently, your issue is pending for analysis and is in the
queue. I am afraid, I can’t provide you any reliable estimate at the
moment. Once your issue is analyzed, we will then be able to provide you
an estimate.

Thank you for your patience and understanding.

Hi Tahir,


Thanks for your swift reply, since the issue is not really a ‘bug’, but more related to the API change since JasperReports 5.6.0, when do you plan to support 5.6.0 (and since a few weeks v6.0.0) ?

Thanks in advance,

Barry

Hi Barry,

Thanks for your inquiry. Currently, this issue is pending for analysis and is in the queue. However, I have requested the development team to share the ETA. As soon as any information is shared by them, I will be more than happy to share that with you. We apologize for your inconvenience.

Hello,

there are any news on this topic?

Thanks.

libero

Hi libero,

Thanks for your inquiry. I am afraid there is no ETA available for this issue. We will update you via this forum thread once there is any update available about this issue.

We apologize for your inconvenience.

Hello,

there are any news on this topic?

Thanks.

libero

Hi libero,


I am programmer who worked on this topic.

We have just released new version of Aspose.Words for Jasper Reports (v2.2.0), and you can download it from here. It supports Jasper Reports 5.6.x as well as fully 64-bit 6.0.1 version (the latest Jasper Reports version released on December 26).

Please check it on your side and let us know about results.
Note that you must delete old jar, copy new one and restart Jasper Reports Server after that.

Thanks for your patience, it was a lot of work to do with code re-engineering, as there were big changes in Jasper Reports API for using extended reporting.


Regards,
Vadim



Hi libero,

Thanks
for your inquiry. I like to share with you that this issue has been resolved. Please use Aspose.Words for JasperReports 2.2.0 and let us know if you have any more queries.

Great! We were also waiting for this release, will keep you posted on the results

Hello,

thanks for the information.
I will try it as soon as possible.


BR
libero